Subject: Re: linux-next: new maintainer/tree for the libata tree?

From: Jens Axboe <[email-masked]>
Date: Mon, 27 Aug 2018 19:15:23 -0600

On 8/27/18 3:20 PM, Stephen Rothwell wrote:
> Hi Tejun, Jens,
> 
> I noticed the maintaership change - so what shuld I sues for linux-next,
> now?
> 
> I currently have
> 
> git://git.kernel.org/pub/scm/linux/kernel/git/tj/libata.git#for-next

I'll merge into my for-next branch on the block tree, I'm don't plan on
doing separate trees for this, just separate branches. And everything I
queue up for the next version will end up in my for-next branch.

-- 
Jens Axboe